import { RegisterForm } from "@modules/auth";
import { AuthLayout } from "@modules/auth/components/AuthLayout";

export function RegisterPage(): JSX.Element {
  return (
    <AuthLayout title="Регистрация">
      <RegisterForm />
    </AuthLayout>
  );
}
